<div class="bg-overlay"></div>
<ion-content padding>
  <div class="login-header">
  	<div class="title">Welcome to</div>
  	<img src="assets/images/logo-large.png">
  </div>
  <h3 class="reset-title">Reset Password</h3>
  <p class="reset-message">To reset your password, please enter your email below and tap the button. You will then receive an email with further details.<br><a tappable (tap)="gotoLoginPage()">Go back</a></p>
  <form [formGroup]="form" (ngSubmit)="onSubmit()">
	<input tappable formControlName="email" name="email" type="email" placeholder="Email Address" spellcheck="false" autocapitalize="off" required>
	<button tappable ion-button type="submit" block>Send Reset Link</button>
	</form>
</ion-content>